.LoaderModal {
  &-frame {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 3rem;
    min-width: 25rem;
    min-height: 15rem;
  }

  &-message {
    font-size: 1.5rem;
    letter-spacing: 4px;
    margin: 0rem;
    margin-bottom: 1.5rem;
  }
}
